### Method

# Ggit BlameOptions copy

#### Declaration [src]

    GgitBlameOptions*
    ggit_blame_options_copy (
      GgitBlameOptions* blame_options
    )

#### Description [src]

Copies `blame_options` into a newly allocated `GgitBlameOptions`.

#### Return value

Type: `GgitBlameOptions`

A newly allocated `GgitBlameOptions` or `NULL`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.